@charset "UTF-8";
/* CSS Document */

.container {
    max-width: 1180px;
}

.header-left-section {
    width: 25%;
}

.header-right-section {
    width: 75%;
}
.filterhome {
   
}

.topnieuws {
    
}

.n2-ss-section-main-content.n2-ss-layer-content.n2-ow div.n2-ss-layer.n2-ow.n2-ss-stretch-layer {
    max-width: 1180px!important;
}

.laatstenieuws h3.sppb-addon-title {
    text-align: center;
   font-weight: 700!important;
    font-size: 33px!important;
    padding: 0 0 20px 0;
}

.itemid-101 .mod_fullarticleimageinmodule.container {
    display: none;
}

.mod_fullarticleimagebackground {
    display: none;
}

.astroid-component-area div.item-page {
    padding: 50px 0 50px 0;
}

.shadow-sm,
.border-bottom{
    border: 0px!important;
    box-shadow: none!important;
}

.sp-buttons .sp-module ul {list-style: none; margin: 0 -15px;}
.sp-buttons .sp-module ul >li {padding: 0 15px;}
.sp-buttons .uk-h2 {bottom: 30px; padding: 0 10px; color: #FFF; position: absolute; left: 0px; font-size: 20px; text-shadow: 1px 1px 2px #000 !important;font-weight: 600;}
.sp-buttons .sp-module .sp-module-title {text-align: left; margin: 0 0 10px 0; font-size: 25px; font-weight: normal;}

h1,h2,h3 {
    font-family: Source Sans Pro,Arial, Helvetica, sans-serif!important;
}

h1 {
    font-weight: 700 !important;
font-size: 43px !important;
}

h2.sppb-addon-title {
    font-weight: 700!important;
    font-size: 33px!important;
}

h2.sppb-addon-title span.rood {
  color: #e52312;
}

h3 {
    font-weight: 700 !important;
        font-size: 23px!important;

}

h3.sppb-addon-title {
    font-weight: 700!important;
    font-size: 23px!important;
}

.ba-form {
    padding: 0px!important;
}

.ba-form div:not(.ba-checkMultiple):not(.ba-radioMultiple) > label {
    margin-bottom: 0px!important;
}

.ba-form label span {
    font-size: 16px!important;
}

table.acymailing_form {
    margin: 0px!important;
}

.sppb-text-left .sppb-btn-rounded {
    border-radius: 0px!important;
    background-color: #0052a1!important;
    color: #fff!important;
}

.sppb-btn-primary {
    color: #fff;
    background-color: #0052A1;
    border-color: #0052A1;
}

.submenu a {
    color: #0052A1;
    font-weight: 600;
}

.itemid-619 .su-drawer-toggle {
    padding: 15px 20px 15px 20px;
}

.sppb-btn-primary {
    border-radius: 0px;
}

.su-twitter-item {
    text-align: left!important;
    font-size: 18px!important;
}

.innerblok {
    padding: 50px!important;
}

.su-drawer-toggle {
    padding: 0px 20px 15px 20px;
}

.su-drawer-toggle {
    padding: 10px;
    text-align: left;
}

.su-drawer-toggle span.sud-open-title, .su-drawer-toggle span.sud-close-title {
    font-size: 17px!important;
    }
    
.su-drawer-content {
    padding: 10px 30px!important;
}    

#astroid-column-701568207635041.astroid-column.col-lg-3 {
    padding-top: 95px;
}

#right-mobile-961570694296828 {
    padding: 30px 10px 0 10px;
}

#right-mobile-961570694296828 p {
font-size: 13px!important;
line-height: 20px!important;
}

.acymailing_form tbody tr td.acysubbuttons {
    text-align: left!important;
}

@media (min-width:1367px) {
 .sppb-row-container {
  width: 1180px;
 }
}

.su-drawer-toggle span.sud-open-title,
.su-drawer-toggle span.sud-close-title{
    font-size: 25px;
font-weight: normal;
margin: 0 0 15px 0;
    color: #000!important;
}

#mnwall_container_1 .mnwall_iso_buttons a.mnw_filter_active {
    border-color: #e52312!important;

}

.mnwall-masonry .mnwall-item-outer-cont.content-right .mnwall-item-inner {
    width: 80%;
}

.mnwall-masonry .half-size.content-right .mnwall-photo-link {
    width: 20%;
}

.home .mnwall-masonry .half-size.content-right .mnwall-photo-link {
    width: 100%;
}

.home .light-text .mnwall-s-desc,.home .light-text .mnwall-desc,.home .light-text .mnwall-price,.home .light-text .mnwall-hits,.home .light-text .mnwall-count {
    color: #000;}

#mnwall_iso_container_1 .mnwall-horizontal,
#mnwall_iso_container_1 .mnwall-big{
    max-height: 150px!important;
}

.mnwall_iso_buttons span {
    display: none;
}

.mnwall-date {
    color: #000!important;
     text-transform: none!important;
    font-size: 15px;
    font-weight: bold;
    padding: 0px 15px 0;
}

h3.mnwall-title {
    padding-top: 0px;
}

.light-text .mnwall-readmore a {
    color: #fff;
    border: 0px;
    padding: 5px 10px;
    background-color: #22539c;
    line-height: 19px;
}

.mnwall-readmore {
    font-size: 14px;
    padding-top: 0px;
    margin: 0;
}

h3.mnwall-title a{
    color: #000!important;
    text-decoration: none;
    text-transform: none!important;
    font-size: 22px!important;
    font-weight: bold;
    line-height: 20px;
}

#mnwall_container_1 .mnwall_iso_buttons a {
    border-radius: 0px!important;
    border: 2px solid #22539c;
    background-color: transparent!important;
    text-decoration: none!important;
    font-family: 'Titillium Web';
    color: #22539c;
    font-weight: bold;
    font-size: 14px;
}

.mnwall_iso_buttons a {
    height: auto!important;
}

.nav-link {
    display: block;
    padding: 0 50px 0 0;
}

.mnwall_container {
    font-family: 'Titillium Web'!important;
}

.astroid-header .justify-content-between {
    justify-content: normal!important;
}

.infobox h3 {
    color: #000!important;
    font-family: 'Titillium Web';
    font-size: 30px;
    font-weight: bold;
}

.infobox .uk-margin-top.uk-text-left {
    padding: 40px!important;
}

.infobox .uk-margin-top p {
    text-shadow: none!important;
    color: #343434!important;
    line-height: 25px;
}

.infobox .uk-dotnav, .infobox .uk-subnav {
    margin: 0px!important;
    height: 60px;
    background-color: #21529c;
    border-radius: 0px!important;
    display: block;
}

.infobox .uk-subnav > *, .infobox .uk-tab > li {
height: 60px;
    padding-left: 0px!important;
    width: 50%;
}

.header-left-section {
    width: 15%;
}

.header-right-section {
    width: 85%;
}

#header-section-1529472563843.astroid-section.astroid-header-section.shadow-sm.border-bottom div.container {
    padding-right: 0px!important;
}

#header-section-1529472563843.astroid-section.astroid-header-section.shadow-sm.border-bottom div.container div#astroid-row-1529472563843.row.no-gutters.astroid-row div#astroid-column-1529472563843.astroid-column.col-lg-12 div#slider-191562760167179.astroid-module-position div.moduletable div div div.n2-section-smartslider div#n2-ss-12-align.n2-ss-align.n2-ss-align-visible div.n2-padding div#n2-ss-12.n2-ss-slider.n2-ow.n2-has-hover.n2-ss-load-fade.n2-ss-desktop.n2-ss-loaded div.n2-ss-slider-1.n2-ss-swipe-element.n2-ow div.n2-ss-slider-2.n2-ow div.n2-ss-slider-3.n2-ow div.n2-ss-slide.n2-ss-canvas.n2-ow.n2-ss-slide-18.n2-ss-slide-active div.n2-ss-layers-container.n2-ow div.n2-ss-layer.n2-ow div.n2-ss-section-main-content.n2-ss-layer-content.n2-ow div.n2-ss-layer.n2-ow.n2-ss-stretch-layer div.n2-ss-layer-row {
    padding-right: 0px!important;
}

li.nav-item.nav-item-id-673.nav-item-level-1 a.nieuwsbrief {
    border: 3px solid #e52312;
    padding: 10px 10px 10px 10px;
    margin-top: 12px;
    margin-right: 30px;
}

.header-right-section.d-flex.justify-content-end div.align-self-center.px-2.d-none.d-lg-block {
    padding-right: 0px!important;
}

.astroid-section.astroid-header-section.shadow-sm.border-bottom {
    border-bottom: 0px!important;
}

.topnieuws .raxo-content {
    border: 0px!important;
    padding: 0px!important;
}

.topnieuws ul.allmode-items li.allmode-topitem h3.allmode-title {
    line-height: 10px!important;
    text-align: left;
    color: #000!important;
}

.topnieuws ul.allmode-items li.allmode-topitem div.allmode-info {
    text-align: left;
}

.topnieuws ul.allmode-items li.allmode-topitem div.allmode-info span.allmode-date {
    text-align: left!important;
    color: #e52312;
    font-family: 'Titillium Web';
}

.topnieuws ul.allmode-items li.allmode-topitem h3.allmode-title a {
color: #000 !important;
text-shadow: none !important;
font-size: 15px !important;
line-height: 21px !important;
font-family: 'Titillium Web';
}

.topnieuws ul.allmode-items li.allmode-topitem h3.allmode-title a:hover {
    text-decoration: none!important;
}

.allmode-box.allmode-list.topnieuws{
    margin-bottom: 0px!important;
    padding: 0px!important;
    background-color:transparent!important;
    border-radius: 0px!important;
}

.topnieuws ul.allmode-items li.allmode-topitem h3.allmode-title {
    margin-top: 0px!important;
}

.topnieuws ul.allmode-items li,
.topnieuws .allmode-items{
    border-radius: 0px!important;
}

.topnieuws ul.allmode-items li:first-child {
    border-radius: 0px!important;
}

.n2-style-03f40c96f3b5f5d22414ad65e01cd0e5-heading.n2-ss-item-content.n2-ow {
    height: 35px!important;
    text-align: center!important;
}

.infobox .uk-flex-left li:hover,
.infobox .uk-flex-left li a:hover{
    background-color: #fff!important;
    box-shadow: none!important;
}

.infobox .uk-flex-left li a:hover {
    color: #000!important;
}

.infobox .uk-flex-left li a {
    border-radius: 0px;
    height: 60px;
    padding-top: 15px;
    color: #fff;
    text-shadow: none!important;
    width: 100%;
     font-family: 'Titillium Web';
}

a.uk-button.geel {
background:#ffde40!important;
color:#000!important;
text-shadow:none!important;
}

.infobox .uk-flex-left li.uk-active a {
    border-radius: 0px;
    height: 60px;
    padding-top: 15px;
    color: #000!important;
    text-shadow: none!important;
    width: 100%;
}

.infobox .uk-flex-left li.uk-active::after {
    content: "";
    background-image: url("/images/driehoek.png");
    background-position: center center;
    position: absolute;
    bottom: -15px;
    left: 45%;
    width: 30px;
    height: 30px;
    background-size: cover;

}

.infobox .uk-subnav > * {
    margin-top: 0px!important;
}

.infobox .uk-subnav-pill > .uk-active > * {

    background: #fff;
    color: #000;
    box-shadow: none;

}

.pl-2, .px-2 {
    padding-left:0px !important;
}

div#n2-ss-12 .n-uc-14c9d89e57f36-inner {
    margin-bottom: -5px!important;
}

#footer-811562759023631 {
    text-align: left;
    background: #0052A1;
    color: #F5F7F9;
    padding: 20px 0 20px 0;
}

#footer-811562759023631 ul {
    list-style: none;
    padding-left: 0px;
}

#footer-811562759023631 a,
#footer-811562759023631 p{
    color: #fff;
    font-size: 18px;
}

.astroid-nav .nav-link {
    letter-spacing: 1px;
color: #000;
    font-weight: bold;
font-size: 18px;
padding: 25px 15px 15px 0px;
line-height: 1;
}

#footer-811562759023631 .h3, #footer-811562759023631 h3 {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 15px 0;
}

html {overflow-x: hidden; max-width: 100%;}
body {background: url(../../../images/achtergrond/Grit04-byGhostlyPixels.png) #FFF;}

a, a:link {text-decoration: none;}
.astroid-component-area div.item-page a, .astroid-component-area div.item-page a:link {text-decoration: underline; font-weight: bold; color: #0052A1;}

.page-content a:hover {text-decoration: none;}
#sppb-modal-1503495924097-selector {text-decoration: none !important;}
#sp-slider-buttons {margin: -265px auto -10px auto; position: absolute; width: 100%; display: inline-block;}
#sp-slider-buttons .container {background: rgba(255,255,255,1); padding: 15px 45px 0 45px; height: 265px;}
#sp-slider-buttons .su-button-wide {margin: 0;}
#sp-slider-buttons .su-button-wide span {padding: 0;}
#sp-slider {overflow: hidden; min-height: 475px; height: calc(100vh - 100px);}

#sp-buttons .sp-module ul {list-style: none; margin: 0 -15px;}
#sp-buttons .sp-module ul >li {padding: 0 15px;}
#sp-buttons .uk-h2 {bottom: 30px; padding: 0 10px; color: #FFF; position: absolute; left: 0px; font-size: 20px; text-shadow: 1px 1px 2px #000 !important;}
#sp-buttons .sp-module .sp-module-title {text-align: left; margin: 0 0 10px 0; font-size: 25px; font-weight: normal;}

#sp-hoofdfoto {overflow: hidden;}
#sp-main-body {padding: 0;}
#sp-main-body .container {background: #FFF;}

#sp-top-bar {padding: 0; background-color: transparent;}
#sp-right {margin-top: 50px;}
#sp-top2 {text-align: right; padding-right: 20px; margin-top: 10px;}
#offlajn-ajax-search90 {width: 100% !important; max-width: 100%;}
#sp-header {background: transparent; box-shadow: none; height: 60px;}
#sp-header .logo {margin: 0 auto; text-align: center;}
#sp-logo {background: #FFF; padding: 15px; position: absolute; margin: -51px 0 0 0; box-shadow: 0 12.5px 12.5px -7.5px rgba(0, 0, 0, 0.65);}
#sp-top3 {padding: 0; position: absolute; left: 20%; margin: 18px 0 0 0;}
#sp-top3 .wj-button-nieuwsbrief span {padding: 5px 15px; line-height: 125%;}
.sp-default-logo {margin-top: 0;}
img.sp-default-logo  {max-height: 105px;}

.sp-module .sp-module-title {font-size: 20px;}

#sp-menu {width: 100%;}
#sp-header .container {padding-right: 0;}
.sp-megamenu-parent >li >a {font-weight: bold; font-size: 20px; padding: 25px 15px 15px; line-height: 1; text-transform: none;}
.sp-megamenu-parent {/*background: #FFF;*/ margin: 0 0 0 0; padding: 0 0;}
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding: 0;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {padding: 15px; font-size: 100%; font-weight: bold;}
#sp-uitgelicht {background: #F5F7F9; padding-bottom: 15px;}

#sp-opsomming-1 {background: #F5F5F5; padding: 10px 0; text-align: center;}
#sp-opsomming-1 p {padding: 0; margin: 0;}

.sp-module ul >li {border-bottom: none;}
#sp-bottom {background: #F5F7F9; padding: 100px 0}
/*
#sp-bottom .sp-module .sp-module-title {font-size: 287.5%; color: #FFF; text-shadow: 1px 1px 2px #000 !important; font-weight: bold;}
#sp-bottom .sp-module p {font-size: 112.5%; color: #FFF; text-shadow: 1px 1px 2px #000 !important; font-weight: normal; line-height: 150%;}
*/
#sp-bottom .sp-module .sp-module-title {font-size: 200%; font-weight: bold;}
#sp-bottom .sp-module p {font-size: 112.5%; font-weight: normal; line-height: 150%;}

#sp-bottom1 .sp-module .sp-module-title {text-align: left; font-size: 25px;}
#sp-bottom2 .col-md-6 {background-color: rgba(255,255,255,0.75); padding: 30px;}

#sp-below-content .container {padding: 15px 45px;}
.raxo-bricks-visned .raxo-title a {font-size: 20px;}
#footer-811562759023631 {text-align: left; background: #0052A1; color: #F5F7F9;}
#footer-811562759023631 .sp-module ul >li {padding: 0;}
.sp-copyright {font-size: 80%; margin-top: 30px; display: block; color: #6697c7;}

article.item {padding: 30px 30px 30px 30px; line-height: 140%;}
article.item p {margin-bottom: 20px;}

.entry-image, .entry-gallery, .entry-video, .entry-audio, .entry-link {display: none;}

.sp-module .sp-module-title {text-transform: none;}
.themablok {padding: 30px; background: #f5f5f5; margin-right: -15px;}
.sp-module ul {list-style: disc outside; margin: 15px 0 15px 25px;}
.sp-module ul >li {padding: 5px 0; display: list-item;}

.h1, h1 {font-size: 30px; font-weight: bold;}
.h2, h2 {font-size: 25px; font-weight: bold;}
.h3, h3 {font-size: 25px; font-weight: normal; margin: 0 0 15px 0;}
#sp-footer .h3, #sp-footer h3 {font-size: 20px; font-weight: bold; margin: 0 0 15px 0;}
h3.uk-h3 {font-size: 20px; font-weight: bold;}

.uk-icon-button {background: #E52313 !important; color: #FFF !important;}
.uk-position-absolute {display: block !important;}


a.uk-button, .uk-button:focus {color: #FFF; padding: 5px 10px; background: #0054a1; font-size: 100%}

a.uk-button:hover {color: #FFF; padding: 5px 10px; background: #333;}

.n2-ss-layer a, .n2-ss-layer p, .n2-ss-layer h1 {text-shadow: 2px 2px 4px #000 !important; color: #FFF !important;}



#footer-811562759023631 ul > li > a::before {

    font-family: FontAwesome;
    content: "\f105";
    margin-right: 8px;

}

@media screen and (min-width: 320px) and (max-width: 767px) {
	
	#offlajn-ajax-search90 {width: 100% !important; max-width: 100%;}
	#sp-logo {padding: 0 10px; box-shadow: none;}
	#sp-logo img {max-height: 75px; width: auto;}
	#sp-slider {min-height: 240px; height: auto; max-height: calc(100vh - 138px); position: relative; display: inline-block;}
	#sp-slider-buttons {position: relative; margin: 0;}
	#sp-slider-buttons .container {padding: 15px;}
	#sp-top2 {padding-right: 10px;}
	#sp-below-content {padding: 0 !important;}
	#sp-top3 {
    padding: 0;
    position: absolute;
    left: calc(50% - 30px);
    margin: 9px 0 0 0;
}
    
    
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.sppb-column {padding: 30px !important;}
	#sp-slider-buttons .container {margin: 0; width: 100%;}
	#sp-slider-buttons {position: relative;}
}

input#search-area90, input#suggestion-area90, #ajax-search-button90 .magnifier {height: 35px !important; line-height: 35px !important;}
#offlajn-ajax-search90 .offlajn-ajax-search-container {width: 100% !important;}

.uk-overlay, #sp-buttons .sp-module ul >li .uk-text-center {
  box-shadow: 0 15px 15px -7.5px rgba(0, 0, 0, 0.65);
	background: #f5f5f5;
}

.uk-flex-middle {min-height: 300px;}
.uk-flex-middle h3.uk-h3 {font-weight: normal; color: #6697c7;}
.uk-flex-middle:nth-of-type(even) {background: #FFF; margin: 15px 0; padding: 0 30px 7.5px 0;}
.uk-flex-middle:nth-of-type(odd) {background: #f5f5f5; margin: 15px -45px; padding: 0 45px 7.5px 45px;}

#offcanvas-toggler {
    float: right;
    line-height: 50px;
    margin-right: 10px;
    font-size: 30px;
}

.uk-slidenav-position .uk-slidenav {display: block !important;}

#onze-standpunten .sppb-col-md-12 {padding: 0;}



#footer-1-1011562759027942 .sp-module ul {list-style: none; margin: 15px 0;}
#footer-1-1011562759027942 .sp-module ul >li >a {line-height: 20px;}

.wj-noshow {display: none !important;}
.sp-megamenu-parent >li.sp-has-child>a:after, .sp-megamenu-parent >li.sp-has-child>span:after {display: none;}

#sp-page-builder .sppb-section-title {margin-bottom: 0px;}
#sp-page-builder .sppb-section-title .sppb-title-heading {margin-bottom: 0px;}
#sp-page-builder .sppb-section-title .sppb-title-heading {font-size: 24px; line-height: 24px;}
#sp-main-body .container {background: #FFF url(../../../images/achtergrond/watermerk.png); background-position: bottom right; background-repeat: no-repeat;}

.sppb-addon-persion .sppb-person-information>span.sppb-person-designation, .sppb-addon-persion .sppb-person-information>span.sppb-person-email, .sppb-addon-person .sppb-person-information>span.sppb-person-designation, .sppb-addon-person .sppb-person-information>span.sppb-person-email {font-size: 100%; font-weight: normal; color: inherit;}
.sppb-addon-person .sppb-person-information>span.sppb-person-designation {font-weight: bold;}
.sppb-addon-person .sppb-person-information>span.sppb-person-name {font-weight: bold; font-size: 20px;}

#sp-page-builder .sppb-section-title .sppb-title-heading {margin-left: 0px; margin-bottom: 15px;}

/*ACYMAILING*/
#acyarchivelisting {padding: 30px;}
.acypagination_counter {padding: 30px 0; display: none;}
#acyarchivelisting .archiveRow {padding: 10px 0; display: list-item; margin-left: 25px;}e
table.acymailing_form {width: 100%; margin: auto !important;}


.wj-date-slideset {font-size: 16px; margin-top: 5px; font-weight: normal; display: block;}


@media screen and (min-width: 320px) and (max-width: 918px) {
    #onze-standpunten.sppb-section {
        padding: 0px!important;
    }
    h2.sppb-addon-title {
    font-weight: 700 !important;
    font-size: 29px !important;
}
    .innerblok {
    padding: 10px !important;
}
    
    .sp-page-builder .page-content #section-id-1562925125331 {
        height: 350px!important;
    }
    
    #column-wrap-id-1562937368625 {
    margin-top: 0px!important;
}
    #column-id-1503440771195.sppb-column {
        padding: 0px!important;
    }
    
    .sp-page-builder .page-content #section-id-1503440771194 {
        padding-bottom: 20px!important;
    }
    
    .su-twitter-item {
        padding-left: 0px!important;
        padding-right: 0px!important;
    }
    
    .header-mobilemenu-trigger.d-lg-none.burger-menu-button.align-self-center {
        position: absolute;
        right: 10px;
    }
    
    #astroid-column-701568207635041.astroid-column.col-lg-3 {
        padding-top: 0px;
    }
    
    .infobox .uk-margin-top.uk-text-left {
    padding: 20px !important;
}
    
    .cc-revoke.cc-bottom {
        display: none;
    }
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
      ul.uk-subnav.uk-subnav-pill.uk-flex-left li a {
          font-size: 13px;
      }
}

html body div table tbody tr td.pict div.acymailing_content div.acydescription div#mailtovenstermodalPopupTo {
    display: none!important;
}